<?php
$yahoo_weathers = array (
	0 => "tornado",						# TORNADO
	1 => "tropical storm",				# TEMPESTA TROPICALE
	2 => "hurricane",					# URAGANO
	3 => "severe thunderstorms",		# MOLTEPLICI TEMPESTE
	4 => "thunderstorms",				# TEMPESTE
	5 => "mixed rain and snow",			# MISTO PIOGGIA E NEVE
	6 => "mixed rain and sleet",		# MISTO PIOGGIA E NEVISCHIO
	7 => "mixed snow and sleet",		# MISTO NEVE E NEVISCHIO
	8 => "freezing drizzle",			# PIOGGERELLA GHIACCIATA
	9 => "drizzle",						# PIOGGERELLA
	10 => "freezing rain",				# PIOGGIA GHIACCIATA
	11 => "showers",					# PIOGGIA PASSEGGERA
	12 => "showers",					# PIOGGIA PASSEGGERA
	13 => "snow flurries",				# POLVERE DI NEVE
	14 => "light snow showers",			# LIEVE PIOGGIA PASSEGGERA
	15 => "blowing snow",				# NEVICATA VENTOSA
	16 => "snow",						# NEVE
	17 => "hail",						# GRANDINE
	18 => "sleet",						# NEVISCHIO
	19 => "dust",						# PULVISCOLO
	20 => "foggy",						# NEBBIOSO
	21 => "haze",						# FOSCHIA
	22 => "smoky",						# NEBBIA DENSA
	23 => "blustery",					# VENTO TEMPESTOSO
	24 => "windy",						# VENTOSO
	25 => "cold",						# FREDDO
	26 => "cloudy",						# NUVOLOSO
	27 => "mostly cloudy (night)",		# MOLTO NUVOLOSO (NOTTE)
	28 => "mostly cloudy (day)",		# MOLTO NUVOLOSO (GIORNO)
	29 => "partly cloudy (night)",		# PARZIALMENTE NUVOLOSO (NOTTE)
	30 => "partly cloudy (day)",		# PARZIALMENTE NUVOLOSO (GIORNO)
	31 => "clear (night)",				# NITIDO (NOTTE)
	32 => "sunny",						# SOLEGGIATO
	33 => "fair (night)",				# CHIARO (NOTTE)
	34 => "fair (day)",					# CHIARO (GIORNO)
	35 => "mixed rain and hail",		# MISTO PIOGGIA E GRANDINE
	36 => "hot",						# CALDO
	37 => "isolated thunderstorms",		# TEMPESTE ISOLATE
	38 => "scattered thunderstorms",	# TEMPESTE SPARPAGLIATE
	39 => "scattered thunderstorms",	# TEMPESTE SPARPAGLIATE
	40 => "scattered showers",			# SPARPAGLIATE PIOGGE PASSEGGERE
	41 => "heavy snow",					# FORTE NEVICATA
	42 => "scattered snow showers",		# SPARPAGLIATE NEVICATE PASSEGGERE
	43 => "heavy snow",					# FORTE NEVICATA
	44 => "partly cloudy",				# PARZIALMENTE NUVOLOSO
	45 => "thundershowers",				# ROVESCI TEMPORALESCHI
	46 => "snow showers",				# NEVICATE PASSEGGERE
	47 => "isolated thundershowers",	# ISOLATI ROVESCI TEMPORALESCHI
	3200 => "not available",			# NON DISPONIBILE :)
);